Bug 1032342 - Catalog integration with Customer Portal Chrome tracker
Catalog integration with Customer Portal Chrome tracker
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Feng Wang
:
Depends On: 1039416
Blocks: 902527
  Show dependency treegraph
 
Reported: 2013-11-19 21:22 EST by Tony Fu
Modified: 2014-03-05 04:58 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-05 04:58:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tony Fu 2013-11-19 21:22:05 EST
Description of problem:


The tracker bug of integration of Customer Portal Chrome features.


Expected results:


Additional info:
Comment 1 Tony Fu 2013-11-19 21:24:26 EST
Hi Rob,

The etherpad of customer portal chrome [1] has been down for a while.  Can you please re-create one or restore the old one?  


Thanks,
Tony

[1]http://hwcert.pad.engineering.redhat.com/catalog-53-portal-chrome
Comment 4 Tony Fu 2013-12-19 00:05:57 EST
verified on partner.
Comment 5 Wei Shen 2014-03-05 04:58:30 EST
this has been released in 5.3

Note You need to log in before you can comment on or make changes to this bug.